Adobe Flash Player及AIR远程内存破坏漏洞(CVE-2013-5330)(apsb13-26)

2013-11-17T00:00:00
ID SSV:61077
Type seebug
Reporter Root
Modified 2013-11-17T00:00:00

Description

BUGTRAQ ID: 63680 CVE(CAN) ID: CVE-2013-5330

Adobe Flash Player是一个集成的多媒体播放器。Adobe AIR 运行时能让开发人员将相同的代码打包到 iPhone、iPad、Kindle Fire、Nook Tablet 和其它 Android 设备的本机应用程序中。

Adobe Flash Player及AIR在实现上存在内存破坏导致的远程代码执行漏洞,成功利用后可能会使远程攻击者完全控制受影响系统。受影响版本包括:

  • Adobe Flash Player versions 11.9.900.117 for Windows/Macintosh及更早版本
  • Adobe Flash Player versions 11.2.202.310 for Linux及更早版本
  • Adobe AIR versions 3.9.0.1030 for Windows/Macintosh及更早版本
  • Adobe AIR versions 3.9.0.1030 SDK及更早版本
  • Adobe AIR versions 3.9.0.1030 SDK & Compiler及更早版本
  • Adobe AIR versions 3.9.0.1060 for Android及更早版本 0 Adobe Flash Player 11.x 厂商补丁:

Adobe

Adobe已经为此发布了一个安全公告(apsb13-26)以及相应补丁: apsb13-26:Security updates available for Adobe Flash Player 链接:http://www.adobe.com/support/security/bulletins/apsb13-26.html